.social {
  margin-bottom: 20px;
  text-align: center;
}
.social .fbLink,
.social .twitterLink,
.social .emailLink,
.social .printLink {
  border: 2px solid transparent;
  background-color: #828282;
  display: inline-block;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.social .fbLink:hover,
.social .twitterLink:hover,
.social .emailLink:hover,
.social .printLink:hover {
  border: 1px solid #aaa;
  border-width: 2px;
}
.social .fbLink {
  background-color: #4464a2;
}
.social .twitterLink {
  background-color: #4AA3FF;
}
.social img {
  width: 15px;
  height: 15px;
  position: relative;
  top: 8px;
}
.csstable:before,
.csstable:after {
  content: " ";
  display: table;
}
.csstable:after {
  clear: both;
}
.csstable .th {
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
}
.striperows {
  padding: 10px 0;
}
.striperows:before,
.striperows:after {
  content: " ";
  display: table;
}
.striperows:after {
  clear: both;
}
.striperows:nth-child(odd) {
  background-color: #efefef;
}
.csstable.responsive > [class*="col-xs"] {
  padding-right: 0;
  clear: right;
}
.csstable.responsive > [class*="col-xs"]:nth-child(odd) {
  background-color: #efefef;
}
.csstable.responsive > [class*="col-xs"] > [class*="col-xs"]:first-child {
  padding-right: 0;
}
/* Easy Response Tabs Plugin Default Styles */
ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}
.resp-tabs-list li {
  font-weight: 600;
  font-size: 13px;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
}
.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}
h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}
.resp-tab-content {
  display: none;
  padding: 15px;
}
.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}
.resp-content-active,
.resp-accordion-active {
  display: block;
}
.resp-tab-content {
  border: 1px solid #c1c1c1;
}
h2.resp-accordion {
  font-size: 13px;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}
h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}
.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}
.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}
.resp-vtabs .resp-tab-content {
  border: none;
}
.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}
.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}
/*-----------Accordion styles-----------*/
h2.resp-tab-active {
  background: #DBDBDB !important;
}
.resp-easy-accordion h2.resp-accordion {
  display: block;
}
.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
  width: 100%;
  margin: 0px;
}
.resp-tab-content-active {
  display: block;
}
h2.resp-accordion:first-child {
  border-top: 1px solid #c1c1c1 !important;
}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
  ul.resp-tabs-list {
    display: none;
  }
  h2.resp-accordion {
    display: block;
  }
  .resp-vtabs .resp-tab-content {
    border: 1px solid #C1C1C1;
  }
  .resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
  }
  .resp-accordion-closed {
    display: none !important;
  }
  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
  }
}
.tab-content,
.resp-tab-content {
  margin-bottom: 5px;
  background-color: #fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.tab-content h3,
.resp-tab-content h3 {
  margin-top: 25px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-size: 16px;
  border-bottom: 1px solid #aaa;
}
.tab-content h3:first-child,
.resp-tab-content h3:first-child {
  margin-top: 10px;
}
.tab-content a + h3,
.resp-tab-content a + h3 {
  margin-top: 10px;
}
.tab-content li,
.resp-tab-content li {
  margin-left: 10px;
  margin-bottom: 10px;
  padding-left: 0;
}
.resp-tabs-container {
  background-color: transparent;
}
.resp-tabs-container h2.resp-accordion {
  background-color: #f5f5f5 !important;
  font-size: 18px;
  margin: 5px 0 0;
  border-radius: 4px;
  border: 1px solid #c1c1c1;
  color: #555;
}
.resp-tabs-container h2.resp-accordion:first-child {
  margin-top: 0;
}
.resp-tabs-container h2.resp-accordion .resp-arrow {
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  border: none;
  width: 25px;
  height: 25px;
  text-align: center;
  margin: 0;
  padding: 0;
  position: relative;
  top: -3px;
}
.resp-tabs-container h2.resp-accordion .resp-arrow:before {
  content: "\2b";
  color: #000;
  font-size: 12px;
}
.resp-tabs-container h2.resp-tab-active {
  background-color: #f5f5f5 !important;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.resp-tabs-container h2.resp-tab-active .resp-arrow:before {
  content: "\2212";
}
.resp-tabs-list {
  border-bottom: 3px solid #555;
}
.resp-tabs-list:before,
.resp-tabs-list:after {
  content: " ";
  display: table;
}
.resp-tabs-list:after {
  clear: both;
}
.resp-tabs-list li {
  font-size: 18px;
  font-weight: normal;
  color: #555;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  margin-right: 10px;
  padding: 10px 15px;
}
.resp-tabs-list li:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.75);
  zoom: 1;
}
.resp-tabs-list li.resp-tab-active {
  color: #fff;
  background-color: #555;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(85, 85, 85, 0.5)), to(#555));
  background: -webkit-linear-gradient(top, rgba(85, 85, 85, 0.5), #555);
  background: -moz-linear-gradient(top, rgba(85, 85, 85, 0.5), #555);
  background: -ms-linear-gradient(top, rgba(85, 85, 85, 0.5), #555);
  background: -o-linear-gradient(top, rgba(85, 85, 85, 0.5), #555);
  border: 1px solid #555;
  padding: 10px 15px !important;
  margin-bottom: -2px;
}
.resp-tabs-list li.resp-tab-active h2 {
  color: #fff;
}
.specs-container .striperows {
  padding: 10px 0px;
}
.specs-container .csstable.responsive > [class*="col-xs"] {
  clear: right;
  padding-top: 10px;
  padding-bottom: 10px;
}
.specs-container .csstable.responsive > [class*="col-xs"]:nth-child(odd) {
  background-color: #efefef;
  padding-top: 10px;
  padding-bottom: 10px;
}
.showroom-detail .description {
  padding-top: 0;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 1.5em;
  word-wrap: break-word;
}
.showroom-detail .disclaimer {
  color: #a8a8b2;
}
.specs-container #availablemodels h3 {
  display: none;
}
.specs-container #availablemodels .striperows {
  background-color: transparent;
}
.specs-container #availablemodels .list-container:before,
.specs-container #availablemodels .list-container:after {
  content: " ";
  display: table;
}
.specs-container #availablemodels .list-container:after {
  clear: both;
}
.specs-container #availablemodels .list-container ul[class*='split-list-'] {
  float: left;
  margin-left: 0;
  padding-left: 18px;
  padding-right: 40px;
}
.specs-container #availablemodels .list-container ul.split-list-2 {
  width: 50%;
}
.specs-container #availablemodels .list-container ul.split-list-2:last-child {
  padding-right: 0;
}
.specs-container #availablemodels .list-container ul.split-list-3 {
  width: 33%;
}
.specs-container #availablemodels .list-container ul.split-list-3:last-child {
  padding-right: 0;
}
@media print {
  #specs-container .resp-tab-content {
    display: block;
  }
  #specs-container .resp-tab-item {
    display: none;
  }
}